Changes between Initial Version and Version 1 of Ticket #13866, comment 6


Ignore:
Timestamp:
01/14/13 10:54:16 (8 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13866, comment 6

    initial v1  
    11Nitpicks: remove `spkg-install~` and probably you should remove the corresponding entry from `.hgignore.
    22
    3 It seems PPL isn't required as dependency, so remove that from `SPKG.txt`.  It's checked for, but:
     3Are you sure that gmp, mpfr, mpc and ppl are dependencies of `gdb`?  I don't really find any evidence of that.  I agree that PPL is checked for, but it doesn't seem required:
    44{{{
    55checking for version 0.11 (revision 0 or later) of PPL... no
    66}}}
    7 (why would `gdb` need PPL anyway?)